@import url("https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap");
body {
  margin: 0;
}

a {
  text-decoration: none;
}

li {
  list-style-type: none;
}

h1, h2, h3, h4, h5, h6,
figure,
p {
  padding: 0;
  margin: 0;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

.header {
  overflow: hidden;
}

.header__background {
  background-image: url("/assets/main-background.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  background-size: 100%;
}

.navbar {
  padding-top: 60px;
}

.navbar-nav {
  margin-left: auto;
  margin-right: 60px;
}

.nav-item {
  margin-right: 60px;
}

.navbar-brand {
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 30px;
  color: white;
}

.navbar-brand:hover {
  color: white;
}

.nav-link {
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: white;
}

.nav-link:hover {
  color: white;
}

.header__btn {
  padding: 10px 29px;
  border: 1px solid white;
  border-radius: 10px;
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: white;
  outline: none;
}

.header__btn:hover {
  color: white;
  outline: none;
  border: 1px solid #f2994a;
}

.header__form-block_right {
  margin-left: 30px;
}

.header__form {
  max-width: 487px;
  margin-top: 163px;
  margin-left: 20px;
  background-color: white;
  border-radius: 15px;
  padding: 25px 44px 14px 44px;
  margin-bottom: 164px;
  margin-bottom: 298;
}

.header__form-email-label {
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: black;
  margin-bottom: 12px;
}

.header__form-email {
  max-width: 400px;
  background-color: whitesmoke;
  padding: 17px 201px 17px 25px;
  border-radius: 10px;
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #9e9e9e;
  border: none;
}

.header__form-date-label {
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: black;
  margin-bottom: 12px;
}

.header__form-date {
  max-width: 185px;
  background-color: whitesmoke;
  border-radius: 10px;
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #9e9e9e;
  border: none;
  padding: 17px;
}

.header__form-select-label {
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: black;
  margin-bottom: 12px;
}

.header__form-select {
  max-width: 400px;
  background-color: whitesmoke;
  padding: 17px 201px 17px 25px;
  border-radius: 10px;
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #9e9e9e;
  border: none;
  margin-bottom: 21px;
}

.form-check-input {
  padding: 9px;
  margin-top: 2px;
  margin-right: 12px;
}

.form-check-input:checked {
  background-color: #85c7d3;
  border-color: #85c7d3;
}

.form-check-input:focus, .form-check-input:active {
  outline: none !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.form-check-label {
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: black;
  margin-bottom: 21px;
}

.header__form-btn {
  padding: 21px 122px;
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 20px;
  color: white;
  white-space: nowrap;
  background-color: #f2994a;
  border-radius: 10px;
  border-color: transparent;
  letter-spacing: 0.5px;
  border: 2px solid #f2994a;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

.header__form-btn:hover {
  background-color: transparent;
  color: #f2994a;
}

.header__form-btn:focus {
  background-color: transparent;
  color: #f2994a;
}

.header__basement {
  margin-right: -65px;
  margin-left: 4px;
  bottom: -77px;
}

.header__basement-block {
  background: #f3f9fb;
  border-bottom-left-radius: 20px;
  border-top-left-radius: 20px;
  padding: 80px 0px 74px 90px;
}

.header__basement-block_decor img {
  width: 86px;
  margin-right: 50px;
}

.header__basement-block_title {
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 32px;
  color: #85c7d3;
  margin-right: 90px;
  width: 26%;
}

.header__basement-block_article {
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #85c7d3;
  line-height: 2;
  width: 38%;
}

.header__bubble {
  position: relative;
  width: 250px;
  height: 120px;
  padding: 22px;
  letter-spacing: 0.5;
  background: white;
  border-radius: 32px;
  border: #d6d2d2 solid 9px;
  font-family: "PT Sans", sans-serif;
  font-style: italic;
  font-weight: 600;
  font-size: 20px;
}

.header__bubble:after {
  content: "";
  position: absolute;
  border-style: solid;
  border-width: 20px 20px 0;
  border-color: white transparent;
  display: block;
  width: 0;
  z-index: 1;
  bottom: -20px;
  left: 42px;
}

.header__bubble:before {
  content: "";
  position: absolute;
  border-style: solid;
  border-width: 28px 28px 0;
  border-color: #d6d2d2 transparent;
  display: block;
  width: 0;
  z-index: 0;
  bottom: -37px;
  left: 34px;
}

.header__bubble-one-position {
  top: 370px;
  right: 212px;
}

.header__bubble-two-position {
  bottom: 356px;
  right: 467px;
}

.header__icon-one img,
.header__icon-two img {
  width: 85px;
}

.header__icon-one {
  top: 275px;
  right: 600px;
  -webkit-transform: rotateZ(340deg);
          transform: rotateZ(340deg);
}

.header__icon-two {
  bottom: 310px;
  right: 136px;
}

.block-two {
  padding-top: 213px;
  padding-bottom: 177px;
}

.block-two__main-img {
  max-width: 487px;
}

.block-two__img-decoration {
  max-width: 230px;
  bottom: -77px;
  left: 379px;
}

.block-two__img-decoration img {
  border-radius: 20px;
}

.block-two__main-img img {
  border-radius: 20px;
}

.block-two__pointer {
  top: 260px;
  left: 187px;
}

.block-two__title {
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 32px;
  color: #273029;
  margin-bottom: 40px;
}

.block-two__text {
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #9e9e9e;
  line-height: 28px;
  margin-bottom: 40px;
  width: 79%;
}

.block-two__numbers-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 44px;
}

.block-two__number {
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 24px;
  color: #85c7d3;
  margin-right: 13px;
}

.block-two__number-info {
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #273029;
  margin-right: 34px;
}

.block-two__btn {
  display: inline-block;
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 18px;
  background-color: #f2994a;
  padding: 21px 23px;
  color: white;
  border: none;
  border-radius: 10px;
  letter-spacing: 0.5px;
  border: 2px solid #f2994a;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

.block-two__btn:hover {
  background-color: transparent;
  color: #f2994a;
}

.block-two__btn:focus {
  background-color: transparent;
  color: #f2994a;
}

.block-three {
  background-color: #f3f9fb;
  background-size: contain;
  padding-top: 157px;
  padding-bottom: 250px;
}

.block-three__text-container {
  padding: 0px 10px 0px 10px;
}

.block-three__title {
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 32px;
  color: #273029;
  margin-bottom: 9px;
}

.block-three__undertitle {
  display: inline-block;
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: #85c7d3;
  margin-bottom: 30px;
}

.block-three__text {
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #9e9e9e;
  margin-bottom: 44px;
  width: 89%;
}

.block-three__btn {
  display: inline-block;
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 18px;
  background-color: #f2994a;
  padding: 13px 42px;
  color: white;
  margin-right: 31px;
  border: none;
  border-radius: 10px;
  letter-spacing: 0.5px;
  border: 2px solid #f2994a;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

.block-three__btn:hover {
  background-color: transparent;
  color: #f2994a;
}

.block-three__btn:focus {
  background-color: transparent;
  color: #f2994a;
}

.block-three__price-info {
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 24px;
  color: #273029;
}

.block-three__price-night {
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #273029;
}

.block-three__text-box {
  max-width: 467px;
  background-color: #85c7d3;
  padding: 43px 39px 42px 39px;
  border-radius: 10px;
  bottom: 138px;
  right: 131px;
}

.block-three__text-box_article {
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: white;
  line-height: 28px;
  letter-spacing: 0.4;
  margin-bottom: 13px;
}

.block-three__text-box_credits {
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 20px;
  color: white;
}

.block-three__main-img {
  border-radius: 10px;
  width: 905px;
}

.block-four {
  padding-top: 114px;
  padding-bottom: 191px;
}

.block-four__header {
  text-align: center;
  width: 53%;
  margin: 0 auto;
}

.block-four__title {
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 32px;
  color: #273029;
  margin-bottom: 32px;
}

.block-four__text {
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #9e9e9e;
  margin-bottom: 18px;
}

.block-four__btn {
  display: inline-block;
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 18px;
  background-color: #f2994a;
  margin-bottom: 112px;
  padding: 13px 42px;
  color: white;
  border: none;
  border-radius: 10px;
  letter-spacing: 0.5px;
  border: 2px solid #f2994a;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

.block-four__btn:hover {
  background-color: transparent;
  color: #f2994a;
}

.block-four__btn:focus {
  background-color: transparent;
  color: #f2994a;
}

.block-four__card {
  background-color: white;
  max-width: 270px;
  padding-right: 0;
  padding-left: 0;
  border: 1px solid #dedede;
  border-radius: 10px;
}

.block-four__card:hover {
  background-color: #85c7d3;
}

.block-four__card:hover .block-four__card-name {
  color: white;
}

.block-four__card:hover .block-four__card-undername {
  color: #f1f1f1;
}

.block-four__card-name {
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 20px;
  color: #273029;
  padding: 32px 0px 11px 30px;
}

.block-four__card-undername {
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #9e9e9e;
  padding-left: 32px;
  padding-bottom: 36px;
}

.block-four__img img {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}

.block-five {
  padding-top: 126px;
  padding-bottom: 200px;
  background-color: #85c7d3;
  background-size: contain;
}

.block-five__img img {
  border-radius: 10px;
}

.block-five__review-card {
  background-color: rgba(255, 255, 255, 0.246);
  padding: 51px 48px 0px 48px;
  border-radius: 10px;
}

.block-five__article {
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: white;
  margin-bottom: 33px;
  line-height: 35px;
}

.block-five__stars {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-padding-start: 0;
          padding-inline-start: 0;
}

.block-five__stars li {
  margin-right: 9px;
}

.block-five__reviewer-name-flex {
  margin-top: 45px;
}

.block-five__name-info {
  margin-right: 388px;
}

.block-five__name {
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 24px;
  color: white;
}

.block-five__undername {
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: white;
  opacity: 0.7;
}

.block-five__arow-left {
  display: block;
  width: 48px;
  height: 48px;
  background: rgba(255, 255, 255, 0.246);
  border-radius: 50%;
  cursor: pointer;
  margin-right: 12px;
}

.block-five__arow-left:hover {
  background-color: white;
}

.block-five__arow-left svg {
  -webkit-transform: rotateZ(180deg);
          transform: rotateZ(180deg);
  fill: white;
  margin: 12px;
}

.block-five__arow-right {
  display: block;
  width: 48px;
  height: 48px;
  background: rgba(255, 255, 255, 0.246);
  border-radius: 50%;
  cursor: pointer;
}

.block-five__arow-right:hover {
  background-color: white;
}

.block-five__arow-right svg {
  fill: white;
  margin: 12px;
}

.footer {
  background-color: #f3f9fb;
}

.footer__navigation-box {
  background-color: white;
  padding: 80px 0px 88px 80px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  width: 100%;
  top: -135px;
}

.footer__info-header {
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 24px;
  color: black;
  margin-bottom: 30px;
}

.footer__navigation-box_col-center {
  margin-left: 205px;
}

.footer__info-text {
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: #9e9e9e;
  line-height: 35px;
  width: 106%;
}

.footer__list-header {
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  font-size: 20px;
  color: black;
  margin-bottom: 30px;
}

.footer__list-item {
  margin-bottom: 24px;
}

.footer__list-item a {
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: #9e9e9e;
}

.footer__list-item a:hover {
  color: #f2994a;
}

.footer__list-item a:focus {
  color: #f2994a;
}

.footer__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 395px;
}

.footer__copyright {
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-size: 18px;
  color: black;
}

.footer__social-media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer__instagram-icon {
  margin-right: 20px;
}

.footer__facebook-icon {
  margin-right: 20px;
}

.footer__facebook-icon,
.footer__instagram-icon,
.footer__twitter-icon {
  fill: black;
  cursor: pointer;
}

.footer__facebook-icon:hover,
.footer__instagram-icon:hover,
.footer__twitter-icon:hover {
  fill: #f2994a;
}
/*# sourceMappingURL=style.css.map */